@import "helpers";
:host {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.create-quiz {
  &__subtitle {
    font-size: 1rem;
  }

  &__answer {
    position: relative;
    margin-bottom: 20px;
  }

  &__form {
    width: 100%;
    min-height: 400px;
    background: $white;
    padding: 20px;
    border-radius: 6px;
    border: 1px solid $border-main;

    &-header {
      display: flex;
      justify-content: space-between;
      align-items: flex-start;
      padding-bottom: 20px;
      margin-bottom: 20px;
      border-bottom: 1px solid $border-main;
    }

    &-question {
      display: flex;
      flex-direction: column;
    }

    &-btn {
      margin-top: 24px;
      margin-left: 10px;
      padding: 4px 20px;
      height: 36px;
    }
  }

  &__help {
    font-family: "Lato", sans-serif;
    font-size: 1.25rem;
    text-align: center;

    &-btn {
      margin: 20px auto;
    }
  }
}

.quiz-input {
  width: 100%;
}
